.head {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 72px;
    background-color: #1B62E1;
    margin: 0 auto;
    text-align: center;
    line-height: 72px;
    white-space: nowrap;
    z-index: 99;
}

.head-content {
    margin: 0 auto;
    max-width: 1260px;
    padding: 0 20px;
}

.head-title {
    color: white;
    cursor: pointer;
    /*font-weight: bold;*/
    margin:  0 30px;
    font-size: 16px;
}

.head-login, .head-login1 {
    padding: 0 19px;
    line-height: 32px;
    height: 32px;
    /*background: #1B62E1;*/
    border: 2px solid #FFFFFF;
    border-radius: 5px;
    color: #FFFFFF;
    /*font-weight: bold;*/
    cursor: pointer;
}

.head-login1 {
    display: none;
}

.head-login1 img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
    border-radius: 15px;
}

.login-avatar1 {
    display: none;
}
